Media

Delete Media

Deletes a media asset from the workspace library.

DELETE
/v1/media/{id}

Authorization

headerx-api-key<token>

Workspace API key, sent in the x-api-key header. Keys start with op_ and are created in the dashboard.

Path Parameters

id*string
Length1 <= length

Response Body

Deleted

Example Request
import { Configuration, MediaApi } from "@onepostly/sdk";const mediaApi = new MediaApi(  new Configuration({ apiKey: process.env.ONEPOSTLY_API_KEY }));const response = await mediaApi.deleteMedia({  id: "1699f415-7fb6-43f4-9d2a-c447491f32a8",});console.log(response);
Example Response
Empty